/* Modal background */
.modal {
  display: flex; /* shown by default */
  position: fixed;
  z-index: 999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  justify-content: center;
  align-items: center;
}

/* Modal content */
.modal-content {
  position: relative;
  max-width: 90%;
  max-height: 90%;
}

/* Image */
.modal-content img {
  /*width: 500px;*/
  height: 500px;
  border-radius: 8px;
}

/* Close button */
.close-modal {
  position: absolute;
  top: -10px;
  right: -10px;
  background: white;
  color: black;
  font-size: 24px;
  font-weight: bold;
  border-radius: 50%;
  width: 35px;
  height: 35px;
  text-align: center;
  line-height: 35px;
  cursor: pointer;
}